/* == Stop Editing Here! == */
/* Anything beneath the above line will be deleted if you publish CSS under Appearance / Custom CSS. If you want to manually insert additional CSS, place it further up. */

#main {
	font-size: 10pt;
	color: #4d4d4d;
}

#main h1 {
	color: #000000;
}

.sidebar {
	color: #4d4d4d;
}

.sidebar a {
	text-decoration: none;
	color: #4d4d4d;
}

.sidebar a:hover {
	text-decoration: underline;
}

.sidebar h2, .sidebar .widget_calendar caption {
	font-size: 12pt;
	color: #4d4d4d;
}

.sidebar h2 a, .sidebar .widget_calendar caption a {
	text-decoration: none;
}

.sidebar h2 a:hover, .sidebar .widget_calendar caption a:hover {
	text-decoration: underline;
}

.sidebar h3 a {
	text-decoration: none;
}

.sidebar h3 a:hover {
	text-decoration: underline;
}

.sidebar .wp-calendar a {
	text-decoration: none;
}

.sidebar .wp-calendar a:hover {
	text-decoration: underline;
}

.sidebar .wp-calendar thead a {
	text-decoration: none;
}

.sidebar .wp-calendar thead a:hover {
	text-decoration: underline;
}

.sidebar .wp-calendar tfoot a {
	text-decoration: none;
}

.sidebar .wp-calendar tfoot a:hover {
	text-decoration: underline;
}